#
# Configuration file for HighWire
#
# '#' are remark lines and ignored
#
# Variables are set in the following manner
#
# NORMAL = 184959
#
# Where the first part is the variable name
# then a space, then an = and then another space
# followed by the value you want it set to.
#
#
# Normal Font
#
# This is the font that the normal text will be
# displayed with.
#
# The value for ALL font variables is the index number
#
# There are 4 necessary values for each of the font
# variables, these are plain, italic, bold, bold italic
#
NORMAL = 1
ITALIC_NORMAL = 1
BOLD_NORMAL = 1
BOLD_ITALIC_NORMAL = 1
# Header Font
#
# The font that headers will be displayed with
HEADER = 1
ITALIC_HEADER = 1
BOLD_HEADER = 1
BOLD_ITALIC_HEADER = 1
# Teletype Font
#
# Font used for PRE and TT tags
TELETYPE = 1
ITALIC_TELETYPE = 1
BOLD_TELETYPE = 1
BOLD_ITALIC_TELETYPE = 1
